<?php
session_start();
$pp_url = 'http://themes.themegoods.com/hades/';

if(isset($_GET['reset']) && $_GET['reset'])
{
	session_destroy();
}
else
{
	if(isset($_GET['pp_skin']))
	{
		$_SESSION['pp_skin'] = $_GET['pp_skin'];
	}
}

header( 'Location: '.$_SERVER['HTTP_REFERER'] ) ;
?>